Subject: [Fot] Orlando

From: marty via Fot <[email-masked]>
Date: Thu, 5 Mar 2015 12:26:39 -0500

--===============0144414500102303840==
	boundary="_2ae09139-10ef-4c24-906a-a5f7b68af0ee_"

--_2ae09139-10ef-4c24-906a-a5f7b68af0ee_
Content-Transfer-Encoding: quoted-printable

Looks like I will be in Orlando for a few days starting March 23rd. Any FOT=
'rs from around there have any recommendation for any neat car related plac=
es to explore in that area?  I'll just miss Sebring :(

=20

I'm sure going to miss this Ohio weather!

=20

Marty
 		 	   		  =

--_2ae09139-10ef-4c24-906a-a5f7b68af0ee_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>Looks like I will be in Orlando =
for a few days starting March 23rd. Any FOT'rs from around there have any r=
ecommendation for any neat car related places to explore in that area?&nbsp=
=3B I'll just miss Sebring :(<BR>
&nbsp=3B<BR>
I'm sure going to miss this Ohio weather!<BR>
&nbsp=3B<BR>
Marty<BR> 		 	   		  </div></body>
</html>=

--_2ae09139-10ef-4c24-906a-a5f7b68af0ee_--

--===============0144414500102303840==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============0144414500102303840==--